* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Nunito Sans", sans-serif;
}
body h1 { font-size: 45px;}
body h2 { 
	font-size: 40px;
	Line-height:60px;
}
body h3 { font-size: 30px;}
body h4 { font-size: 20px;}
body h5 { font-size: 18px;}
body h6 { font-size: 16px;}

body img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
	display:block;
}

.container, 
.container-lg, 
.container-md, 
.container-sm, 
.container-xl, 
.container-xxl {
    max-width: 1190px;    
}
.sec-sub-text {
    font-size: 24px;
    font-weight: 400;
}

/* / Header / */
.nav-height {
    height: 65px;
}
.logo-t-color {
    color: #001367;
    font-weight: 700;
}
.m-start {
    margin-left: 70px;
    gap: 25px;
}
.dropdown-arrow {
    position: relative;
}
.dropdown-arrow:after {
    position: absolute;
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    /* background-color: #110808; */
    transform: rotate(-45deg) translate(0px, 5px);
	right: -10px;
    top: 10px;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
}
.btn-sign-in{
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
}

.blue-text {
  color: #0d37f2;
}
.btn-outline {
  border: 1px solid #0d37f2;
  color: #0d37f2;
}
.btn-outline:hover {
  border: 1px solid #0d37f2;
  background-color: #0d37f2;
  color: #fff;
}
.btn-color {
  background-color: #0d37f2;
  border: 1px solid #0d37f2;
  color: #fff;
}
.btn-color:hover {
  border: 1px solid #0d37f2;
  color: #0d37f2;
}
.sec-heading {
  font-weight: 800;
  font-size: 40px;
}

/* Header */
.m-start {
  margin-left: 100px;
  gap: 25px;
}
.navbar {
  --bs-navbar-toggler-border-color: none;
  --bs-navbar-toggler-border-radius: none; 
  --bs-navbar-toggler-focus-width: none; 
}

/* About us */
/* section1 */
.sec-3-main-part .sec-sub-text,
.sec-2-main-part .sec-sub-text,
.sec-1-main-part1 .sec-sub-text {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
}
.sec-3-main-part .sec-sub-text,
.sec-2-main-part .sec-sub-text{
    max-width: 1110px;    
}
.item {
  min-height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.ab-img1 {
  background-image: url(../img/about-img1.jpg);
}
.ab-img2 {
  background-image: url(../img/about-img2.jpg);
}
.ab-img3 {
  background-image: url(../img/about-img3.jpg);
}
.ab-img4 {
  background-image: url(../img/about-img4.jpg);
}

/* section2*/
#section2{
    background: #F9FAFD;
}
/* section3*/
.mission-img1,
.mission-img4{
    padding-top: 8em
}
.mission-img3 {
    float: right;
}
.mission-img4  {
    float: left;
}
.mission-img5 img {
    padding-top: 24px;
}

/* / footer / */
footer{
	background-color: rgba(249, 250, 253, 1);
	padding: 100px 0 30px;
}
.f-contant-1 {
    max-width: 350px;
}
.aq-copyrigt{
	font-size: 14px;
	color: rgba(17, 8, 8, 1);
}
.footer-main-part .f-icon-all a img{
	border: 1px solid rgba(212, 212, 216, 1);
	border-radius: 50%;	
	padding: 8px;
}
.footer-main-part h5.blue-text{
	font-size: 16px;
}
footer .navbar-nav a{
	font-size: 14px;
	color: rgba(17, 8, 8, 1) !important;
	
}